## psqlodbc 09.00.0310

=== debian/changelog ===
psqlodbc (1:09.00.0310-1) unstable; urgency=low

  * New upstream release.
  * Empty dependency_libs fields in our .la files.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Jul 2011 08:39:43 +0200

psqlodbc (1:09.00.0300-1) unstable; urgency=low

  * New upstream release.
  * Add odbc-postgresql-dbg debug package.  Closes: #592736.

 -- Christoph Berg <myon@debian.org>  Tue, 31 May 2011 15:47:36 +0200

psqlodbc (1:09.00.0200-2) unstable; urgency=low

  * Section: database.
  * Install driver definition to /etc/odbcinst.ini.  Closes: #374197.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Apr 2011 15:13:24 +0200

psqlodbc (1:09.00.0200-1) unstable; urgency=low

  * New upstream release.
  * Fix installing {A,W}/usr/lib/odbc.  Closes: #618210.
  * Convert to 3.0 (quilt).
  * Remove psqlodbc-580878.diff: implemented upstream.
  * Remove psqlodbc-585476.diff: was caused by #519006 which is now closed.
  * Update description, suggested by Martin Eberhard Schauer.
    Closes: #565611.
  * New maintainer.  Closes: #472818.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Apr 2011 14:48:23 +0200

psqlodbc (1:08.03.0200-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/psqlodbc-585476.diff: use freeaddrinfo, getaddrinfo,
    getnameinfo directly instead of via function pointers, to work around
    a toolchain bug on mips and mipsel.  Closes: #585476.

 -- Steve Langasek <vorlon@debian.org>  Fri, 11 Jun 2010 05:54:04 +0000

psqlodbc (1:08.03.0200-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Drop psqlodbc-358949.diff completely, since it causes a build failure
    with the latest unixodbc now that SQLROWOFFSET is obsolete.
    Closes: #582988.
  * debian/patches/psqlodbc-580878.diff: don't use SQLROWSETSIZE, also
    obsoleted.  Closes: #580878.
  * Fix debian/rules support for building multiple flavors to be compatible
    with recent cdbs.  Thanks to Julien Cristau for the patch.
    Closes: #564399.

 -- Steve Langasek <vorlon@debian.org>  Tue, 08 Jun 2010 06:48:02 +0000

psqlodbc (1:08.03.0200-1) unstable; urgency=low

  * New upstream release
    - Disables some broken code (closes: #396218)
    - Obsoletes psqlodbc-413534.diff and most of psqlodbc-358949.diff

 -- Peter Eisentraut <petere@debian.org>  Fri, 09 May 2008 10:40:32 +0200

psqlodbc (1:08.01.0200-3) unstable; urgency=low

  * Added Homepage control field
  * Updated standards version
  * Added Vcs-* control fields

 -- Peter Eisentraut <petere@debian.org>  Wed, 26 Mar 2008 11:59:18 +0100

psqlodbc (1:08.01.0200-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Fix the signature of SQLGetData on 64-bit architectures.

 -- Steve Langasek <vorlon@debian.org>  Mon,  5 Mar 2007 22:28:19 -0800

psqlodbc (1:08.01.0200-2) unstable; urgency=low

  * Fix to build on 64-bit architectures (closes: #358949)
    (patch by Steve Langasek)

 -- Peter Eisentraut <petere@debian.org>  Mon, 10 Apr 2006 13:58:05 +0200

psqlodbc (1:08.01.0200-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file
  * Updated download location
  * Changed build system to build ANSI and Unicode variants; odbcinst
    template changed accordingly
  * Dropped legacy driver location /usr/lib/postgresql/lib
  * Updated README.Debian

 -- Peter Eisentraut <petere@debian.org>  Wed, 22 Feb 2006 15:11:00 +0100

psqlodbc (1:08.01.0102-1) unstable; urgency=low

  * New upstream release
  * Changed to debhelper level 5
  * Removed old FSF address from copyright file
  * Installed new documentation

 -- Peter Eisentraut <petere@debian.org>  Mon, 16 Jan 2006 19:17:55 +0100

psqlodbc (1:08.01.0005-1) experimental; urgency=low

  * New upstream version
    - Includes IPv6 support (closes: #312983)
  * Updated standards version
  * Changed watch file to track snapshot releases
  * Added build dependency on libpq-dev

 -- Peter Eisentraut <petere@debian.org>  Thu, 20 Oct 2005 11:48:42 +0200

psqlodbc (1:08.00.0101-2) unstable; urgency=low

  * First upload of this upstream version to unstable (closes: #292311)
  * Changed maintainer address
  * Revised README.Debian

 -- Peter Eisentraut <petere@debian.org>  Wed,  1 Jun 2005 15:49:19 +0200

psqlodbc (1:08.00.0101-1) experimental; urgency=low

  * New upstream release (closes: #292311)
    - Obsoletes patches 10_psqlodbc-makestring, 20_psqlodbc-64bit
  * Converted to CDBS

 -- Peter Eisentraut <peter_e@gmx.net>  Tue, 22 Mar 2005 12:38:48 +0100

psqlodbc (1:07.03.0200-5) unstable; urgency=low

  * Corrected license to old LGPL 2
  * Big debian/rules modernization
  * Moved odbc.ini.template to examples directory
  * Converted to dpatch
  * Added update of config.{guess,sub}
  * Renamed unixodbc.HOWTO to README.Debian; revised
  * Moved installation to /usr/lib/odbc; added symlink to old location
    for compatibility
  * Dropped postgresql-dev dependency

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 14 Nov 2004 16:12:31 +0100

psqlodbc (1:07.03.0200-4) unstable; urgency=low

  * New maintainer (closes: #228073)
  * Removed suggestion of libiodbc2, because this driver is unixODBC
    only at this time; upgraded unixodbc to recommendation
  * Removed suggestion of postgresql, because clients don't need to
    suggest their servers
  * Revised description (closes: #252686)
  * Fixed several misguided assumptions that sizeof(long)==4; based
    on patch installed upstream on 2004-07-01 (closes: #254847)
  * Added watch file

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 11 Jul 2004 10:38:13 +0200

psqlodbc (1:07.03.0200-3) unstable; urgency=high

  * urgency high since this is a security related bug and no other changes
    were made
  * misc.c: added target buffer size parameter to make_string() to prevent
    buffer overflows and corrected all calls to it (closes: #247306)

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 May 2004 10:47:36 +0200

psqlodbc (1:07.03.0200-2) unstable; urgency=high


