=== debian/control ===
Source: psqlodbc
Priority: optional
Section: database
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: cdbs (>= 0.4.37), debhelper (>= 7), libpq-dev, unixodbc-dev (>= 2.2.11-13)
Standards-Version: 3.9.2
Homepage: http://psqlodbc.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/psqlodbc/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/psqlodbc/

Package: odbc-postgresql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: unixodbc-bin
Enhances: unixodbc
Description: ODBC driver for PostgreSQL
 This package provides a driver that allows ODBC-enabled applications to
 access PostgreSQL databases.  ODBC is an abstraction layer that allows
 applications written for that layer to access databases in a manner
 that is relatively independent of the particular database management
 system.
 .
 You need to install this package if you want to use an application that
 provides database access through ODBC and you want that application to
 access a PostgreSQL database.  This package would need to be installed
 on the same machine as that client application; the PostgreSQL database
 server can be on a different machine and does not need any additional
 software to accept ODBC clients.
 .
 If you want to write software that can access a database through the
 ODBC abstraction layer, you need to install the unixODBC driver manager
 development package unixodbc-dev, and possibly additional packages for
 language bindings.  This driver package is only used at run time.

Package: odbc-postgresql-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, odbc-postgresql
Description: ODBC driver for PostgreSQL - debug symbols
 odbc-postgresql provides a driver that allows ODBC-enabled applications
 to access PostgreSQL databases.  ODBC is an abstraction layer that
 allows applications written for that layer to access databases in a
 manner that is relatively independent of the particular database
 management system.
 .
 This package contains the debug symbols for odbc-postgresql.
