=== debian/rules ===
#!/usr/bin/make -f

tempdir = debian/temp
# (not debian/tmp, which dh_clean removes too automatically)

DEB_MAKE_FLAVORS = A W
DEB_BUILDDIR = build
DEB_DESTDIR = $(CURDIR)/$(tempdir)
DEB_DH_INSTALL_SOURCEDIR = $(tempdir)

clean::
	rm -rf $(tempdir)

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS = --libdir=/usr/lib/odbc --with-unixodbc

pre-build::
	chmod a+x $(CURDIR)/debian/odbc_config_dummy

DEB_CONFIGURE_EXTRA_FLAGS += ODBC_CONFIG='$(CURDIR)/debian/odbc_config_dummy'

DEB_CONFIGURE_EXTRA_FLAGS_A = --disable-unicode
DEB_CONFIGURE_EXTRA_FLAGS += $(DEB_CONFIGURE_EXTRA_FLAGS_$(cdbs_make_curflavor))

install/odbc-postgresql::
	install -D -m 644 debian/odbcinst.ini.template $(DEB_DESTDIR)/usr/share/psqlodbc/odbcinst.ini.template
	sed -i "/dependency_libs/ s/'.*'/''/" $(CURDIR)/debian/temp/?/usr/lib/odbc/*.la
