## psqlodbc 09.01.0100

=== debian/changelog ===
psqlodbc (1:09.01.0100-1) unstable; urgency=low

  * New upgrade release.

 -- Christoph Berg <myon@debian.org>  Fri, 30 Dec 2011 19:09:04 +0100

psqlodbc (1:09.00.0310-2) unstable; urgency=low

  [ Christoph Berg ]
  * Don't ship .la files at all.
  * Add Steve as co-maintainer.  Thanks for the multiarch changes!
  * Delete-and-readd the odbcinst.ini sections on upgrade.

  [ Steve Langasek ]
  * Install to /usr/lib/$(DEB_HOST_MULTIARCH)/odbc.  Closes: #638806.
  * Use a relative path in odbcinst.ini.
  * Declare a Breaks: on old versions of unixodbc that won't look up relative
    filenames in the odbc directory.
  * Mark the package Multi-Arch: same.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Aug 2011 14:09:09 +0200
