=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,12 @@
 
 clean::
 	rm -rf $(tempdir)
+	rm -f debian/install
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS = --libdir=/usr/lib/odbc --with-unixodbc
+DEB_CONFIGURE_EXTRA_FLAGS = --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/odbc --with-unixodbc
 
 pre-build::
 	chmod a+x $(CURDIR)/debian/odbc_config_dummy
@@ -26,4 +27,6 @@
 
 install/odbc-postgresql::
 	install -D -m 644 debian/odbcinst.ini.template $(DEB_DESTDIR)/usr/share/psqlodbc/odbcinst.ini.template
-	sed -i "/dependency_libs/ s/'.*'/''/" $(CURDIR)/debian/temp/?/usr/lib/odbc/*.la
+	rm $(CURDIR)/debian/temp/?/usr/lib/$(DEB_HOST_MULTIARCH)/odbc/*.la
+	sed -e "s/\$${DEB_HOST_MULTIARCH}/$(DEB_HOST_MULTIARCH)/g" \
+		< debian/install.in > debian/install
