## psqlodbc 09.01.0200

=== debian/changelog ===
psqlodbc (1:09.01.0200-4ubuntu1) saucy; urgency=low

  * debian/tests: Disable iodbc test and dependency, as in ubuntu iodbc and
    unixodbc are not installable in parallel, and iodbc is obsolete and should
    be removed at some point.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Jun 2013 08:05:48 +0200

psqlodbc (1:09.01.0200-4) unstable; urgency=low

  * Skip testsuite on hurd, it doesn't have a working PostgreSQL server.

 -- Christoph Berg <myon@debian.org>  Sun, 02 Jun 2013 20:32:46 -0700

psqlodbc (1:09.01.0200-3) unstable; urgency=low

  * Relax Breaks: libiodbc2 (<= 3.52.7-2) so we don't "break" the fixed wheezy
    version.

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2013 23:17:44 -0700

psqlodbc (1:09.01.0200-2) unstable; urgency=low

  * Versioned Breaks: libiodbc2 (<< 3.52.7-3~), it is multiarch-aware now.
    (Fixes co-installability with KDE, Closes: #703047.)
  * Add build-time test and autopkgtest using isql; autopkgtest will also test
    using iodbctest. (Needs pg-common >= 144 for pg_virtualenv.)

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2013 22:29:52 -0700

psqlodbc (1:09.01.0200-1) experimental; urgency=low

  * New upstream release.
  * Add lintian override for breaks-without-version libiodbc2.
  * Move packaging to git.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 03 Nov 2012 11:07:35 +0100
