=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: psqlodbc
 Priority: optional
 Section: database
-Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: cdbs (>= 0.4.37), debhelper (>= 7), libpq-dev, unixodbc-dev (>= 2.2.11-13)
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>
+Build-Depends: cdbs (>= 0.4.93), debhelper (>= 8.1.3), libpq-dev, unixodbc-dev (>= 2.2.11-13),
+ postgresql, postgresql-common (>= 144~)
+Standards-Version: 3.9.3
 Homepage: http://psqlodbc.projects.postgresql.org/
-Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/psqlodbc/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/psqlodbc/
+Vcs-Git: git://anonscm.debian.org/pkg-postgresql/psqlodbc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/psqlodbc.git
+XS-Testsuite: autopkgtest
 
 Package: odbc-postgresql
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: unixodbc-bin
 Enhances: unixodbc
+Breaks: unixodbc (<< 2.2.14p2-3), odbcinst1debian2 (<< 2.2.14p2-3),
+ libiodbc2 (<= 3.52.7-2)
 Description: ODBC driver for PostgreSQL
  This package provides a driver that allows ODBC-enabled applications to
  access PostgreSQL databases.  ODBC is an abstraction layer that allows
@@ -34,6 +42,7 @@
 
 Package: odbc-postgresql-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, odbc-postgresql
