=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 DEB_BUILDDIR = build
 DEB_DESTDIR = $(CURDIR)/$(tempdir)
 DEB_DH_INSTALL_SOURCEDIR = $(tempdir)
+DEB_BUILD_ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 clean::
 	rm -rf $(tempdir)
@@ -25,6 +26,12 @@
 DEB_CONFIGURE_EXTRA_FLAGS_A = --disable-unicode
 DEB_CONFIGURE_EXTRA_FLAGS += $(DEB_CONFIGURE_EXTRA_FLAGS_$(cdbs_make_curflavor))
 
+# there is no working PostgreSQL server on hurd, skip test
+ifneq ($(DEB_BUILD_ARCH),hurd-i386)
+build/odbc-postgresql::
+	debian/tests/buildtime
+endif
+
 install/odbc-postgresql::
 	install -D -m 644 debian/odbcinst.ini.template $(DEB_DESTDIR)/usr/share/psqlodbc/odbcinst.ini.template
 	rm $(CURDIR)/debian/temp/?/usr/lib/$(DEB_HOST_MULTIARCH)/odbc/*.la
