## psqlodbc 09.02.0100

=== debian/changelog ===
psqlodbc (1:09.02.0100-2ubuntu1) trusty; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/tests: Disable iodbc test and dependency, as in Ubuntu iodbc and
      unixodbc are not installable in parallel, and iodbc is obsolete and
      should be removed at some point.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Oct 2013 07:21:55 +0200

psqlodbc (1:09.02.0100-2) unstable; urgency=low

  * Ignore iusql failure on *mips*.
  * Add patch by Hiroshi Inoue to fix failure on s390x.
  * Remove test/src/common.o on clean.
  * Support DEB_BUILD_OPTIONS=nocheck.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Jun 2013 11:11:03 +0200

psqlodbc (1:09.02.0100-1) unstable; urgency=low

  * New upstream release.
  * Run make installcheck at build time.
    + Ignore iusql failure on mipsel, see #711954.
  * Add B-D: postgresql-server-dev-all. (We only need one version, though.)

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jun 2013 17:28:50 +0200
