=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
 Build-Depends: cdbs (>= 0.4.93), debhelper (>= 8.1.3), libpq-dev, unixodbc-dev (>= 2.2.11-13),
- postgresql, postgresql-common (>= 144~)
-Standards-Version: 3.9.3
+ postgresql, postgresql-common (>= 144~), postgresql-server-dev-all
+Standards-Version: 3.9.4
 Homepage: http://psqlodbc.projects.postgresql.org/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/psqlodbc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/psqlodbc.git
