=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,10 @@
 DEB_BUILD_ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 clean::
+	$(MAKE) -C test distclean
 	rm -rf $(tempdir)
 	rm -f debian/install
+	rm -f test/src/common.o
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -28,8 +30,10 @@
 
 # there is no working PostgreSQL server on hurd, skip test
 ifneq ($(DEB_BUILD_ARCH),hurd-i386)
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 build/odbc-postgresql::
 	debian/tests/buildtime
+endif
 endif
 
 install/odbc-postgresql::
