=== debian/tests/control ===
Depends: @, postgresql, unixodbc
Restrictions: needs-root
Tests: isql
