## psqlodbc 09.03.0210

=== debian/changelog ===
psqlodbc (1:09.03.0210-1.pgdg70+1) wheezy-pgdg; urgency=low

  * Rebuild for wheezy-pgdg (jenkins-psqlodbc-source-
    distribution=wheezy-17, git revision
    3c1c50b823046b6b05f83787fbf8275c4ec41571)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 12 Mar 2014 13:03:44 +0100

psqlodbc (1:09.03.0210-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 12 Mar 2014 13:01:24 +0100

psqlodbc (1:09.03.0100-3) unstable; urgency=medium

  * Pull another patch to fix positioned-update test failure on s390x.
    Thanks to Heikki Linnakangas for looking into this.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2014 14:57:08 +0100

psqlodbc (1:09.03.0100-2) unstable; urgency=medium

  * Pull patch from upstream to fix cursor test failures on (mostly big
    endian) systems.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2014 13:48:24 +0100

psqlodbc (1:09.03.0100-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/odbc_config_dummy to fail when passed an unknown argument;
    add --lib-prefix.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 05 Feb 2014 17:34:02 +0100

psqlodbc (1:09.02.0100-3) unstable; urgency=low

  * Replace VOID with void in test/src/dataatexecution-test.c.
  * Unixodbc 2.3.1 fixes the mips problems, unignore failures there.

 -- Christoph Berg <myon@debian.org>  Fri, 01 Nov 2013 23:33:55 +0100
