=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	rm -rf $(tempdir)
 	rm -f debian/install
 	rm -f test/src/common.o
+	rm -f *.log
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
