=== debian/changelog ===
psqlodbc (1:09.03.0300-1) unstable; urgency=medium

  * New upstream release.
  * Patch bogus expected output of test catalogfunctions.
  * Set team as maintainer.
  * Bump to dh 9.
  * Use /usr/share/cdbs/1/rules/autoreconf.mk. Closes: #744650.

 -- Christoph Berg <myon@debian.org>  Thu, 29 May 2014 23:17:25 +0200
