=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS = --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/odbc --with-unixodbc
