=== debian/tests/control ===
Depends: @, postgresql, unixodbc, iodbc
Restrictions: needs-root
Tests: isql
