=== debian/watch ===
version=3
ftp://ftp.postgresql.org/pub/odbc/versions/src/psqlodbc-(.*).tar.gz
