## psqlodbc 09.05.0400

=== debian/changelog ===
psqlodbc (1:09.05.0400-2) unstable; urgency=medium

  * Bump test dependencies to PostgreSQL 9.6.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Jan 2017 22:09:00 +0100

psqlodbc (1:09.05.0400-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Aug 2016 18:23:48 +0200

psqlodbc (1:09.05.0100-3) unstable; urgency=medium

  * Add patch by Hiroshi Inoue to fix test failures on sparc64.
  * connection.c: Remove __DATE__ to make build reproducible again.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Apr 2016 20:34:30 +0200

psqlodbc (1:09.05.0100-2) unstable; urgency=medium

  * Add test/expected/result-conversions_1.out to catch big-endian int4 and
    text representations.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 05 Apr 2016 10:48:35 +0200

psqlodbc (1:09.05.0100-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream release, new project website. Closes: #775980.
  * Add missing postgresql-server-dev-all test dependency so that the test has
    pg_buildext.

  [ Christoph Berg ]
  * Convert packaging to dh.
  * Use pg_buildext to keep test dependencies updated. (As an artifact we have
    debian/control.in now, but it doesn't differ from debian/control.)
  * deprecated_1.out: Add alternative test output file for older distributions.

 -- Christoph Berg <myon@debian.org>  Fri, 18 Mar 2016 18:46:25 +0100

psqlodbc (1:09.03.0400-1) experimental; urgency=medium

  * New upstream release.
  * Switch watch file to http.
  * Test all supported PostgreSQL versions at build/install time, not only the
    most recent one.
  * Use Makefile in build/W/test for running testsuite.
  * Bump S-V.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Nov 2014 22:45:23 +0100
