=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>, Steve Langasek <vorlon@debian.org>
-Build-Depends: cdbs (>= 0.4.93), debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 9),
  libpq-dev, unixodbc-dev (>= 2.2.11-13),
  postgresql, postgresql-common (>= 144~), postgresql-server-dev-all
-Standards-Version: 3.9.5
-Homepage: http://psqlodbc.projects.postgresql.org/
-Vcs-Git: git://anonscm.debian.org/pkg-postgresql/psqlodbc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/psqlodbc.git
+Standards-Version: 3.9.8
+Homepage: https://odbc.postgresql.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/psqlodbc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/psqlodbc.git
 XS-Testsuite: autopkgtest
 
 Package: odbc-postgresql
@@ -40,17 +40,3 @@
  development package unixodbc-dev, and possibly additional packages for
  language bindings.  This driver package is only used at run time.
 
-Package: odbc-postgresql-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, odbc-postgresql
-Description: ODBC driver for PostgreSQL - debug symbols
- odbc-postgresql provides a driver that allows ODBC-enabled applications
- to access PostgreSQL databases.  ODBC is an abstraction layer that
- allows applications written for that layer to access databases in a
- manner that is relatively independent of the particular database
- management system.
- .
- This package contains the debug symbols for odbc-postgresql.
