=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

%:
	dh $@

override_dh_auto_configure:
	# build ANSI driver
	dh_auto_configure -- ODBC_CONFIG=$(CURDIR)/debian/odbc_config_dummy --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/odbc --disable-unicode
	dh_auto_build
	dh_auto_install --destdir=debian/psqlodbca
	dh_auto_clean
	# build Unicode driver
	dh_auto_configure -- ODBC_CONFIG=$(CURDIR)/debian/odbc_config_dummy --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/odbc

override_dh_auto_test:
	if ! LC_ALL=C LD_LIBRARY_PATH=../.libs pg_virtualenv $(MAKE) -C test installcheck; then \
		cat test/regression.diffs ; \
		exit 1 ; \
	fi

override_dh_install:
	dh_install
	rm debian/odbc-postgresql/usr/lib/*/odbc/psqlodbc*.la

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C test clean || :
