=== debian/tests/control ===
Depends: @, postgresql-9.6, postgresql-server-dev-all, unixodbc, iodbc
Restrictions: needs-root
Tests: isql
