## psqlodbc 09.06.0410

=== debian/changelog ===
psqlodbc (1:09.06.0410-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Testsuite: Also show logfiles from /tmp.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 28 Jul 2017 10:46:02 +0200

psqlodbc (1:09.06.0310-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 15 May 2017 09:42:43 +0200

psqlodbc (1:09.06.0200-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 24 Mar 2017 22:31:20 +0100
