## psqlodbc 10.00.0000

=== debian/changelog ===
psqlodbc (1:10.00.0000-1) unstable; urgency=medium

  * New upstream release with PostgreSQL 10 support.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Oct 2017 20:24:03 +0200

psqlodbc (1:09.06.0500-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2017 19:54:10 +0200
