=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
  libpq-dev, unixodbc-dev (>= 2.2.11-13),
  postgresql, postgresql-common (>= 144~), postgresql-server-dev-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://odbc.postgresql.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/psqlodbc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/psqlodbc.git
