=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	$(MAKE) -C test clean || :
+	rm -rf test/exe/ test/reset-db test/runsuite test/results test/odbc*.ini test/regression.diffs
