=== debian/changelog ===
psqlodbc (1:10.01.0000-1) unstable; urgency=medium

  * New upstream release.
  * Test-Depend on postgresql-all, and remove {,tests}/control.in.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sun, 31 Dec 2017 20:05:01 +0100
