## psqlodbc 10.03.0000

=== debian/changelog ===
psqlodbc (1:10.03.0000-1) unstable; urgency=medium

  * New upstream release.
  * Skip testsuite on hurd-i386, it doesn't have a working PostgreSQL server.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 16:04:20 +0200

psqlodbc (1:10.02.0000-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 07 Apr 2018 21:12:14 +0200
