## psqlodbc 11.00.0000

=== debian/changelog ===
psqlodbc (1:11.00.0000-1) unstable; urgency=medium

  * New upstream release.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Nov 2018 11:10:47 +0100
