=== debian/tests/control ===
Depends: @, postgresql-all, postgresql-server-dev-all, unixodbc, iodbc
Restrictions: needs-root
Tests: isql
