## psqlodbc 11.01.0000

=== debian/changelog ===
psqlodbc (1:11.01.0000-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2019 11:05:13 +0200
