## psqlodbc 12.01.0000

=== debian/changelog ===
psqlodbc (1:12.01.0000-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Jan 2020 15:41:36 +0100

psqlodbc (1:12.00.0000-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2019 12:34:01 +0200
