=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: psqlodbc
 Priority: optional
 Section: database
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>, Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper (>= 9),
  libpq-dev, unixodbc-dev (>= 2.2.11-13),
