## psqlodbc 12.02.0000

=== debian/changelog ===
psqlodbc (1:12.02.0000-2) unstable; urgency=medium

  * Fix build failure with gcc 10, thanks Paul Wise! (Closes: #957714)
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Jul 2020 19:40:19 +0200

psqlodbc (1:12.02.0000-1) unstable; urgency=medium

  * New upstream version.
  * Remove Suggests: unixodbc-bin, doesn't exist anymore.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Jan 2020 16:16:51 +0100
