=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>, Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 9),
- libpq-dev, unixodbc-dev (>= 2.2.11-13),
- postgresql, postgresql-common (>= 144~), postgresql-server-dev-all
-Standards-Version: 4.1.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libpq-dev,
+ postgresql,
+ postgresql-common (>= 144~),
+ postgresql-server-dev-all,
+ unixodbc-dev (>= 2.2.11-13),
+Standards-Version: 4.5.0
 Homepage: https://odbc.postgresql.org/
 Vcs-Git: https://salsa.debian.org/postgresql/psqlodbc.git
 Vcs-Browser: https://salsa.debian.org/postgresql/psqlodbc
-XS-Testsuite: autopkgtest
 
 Package: odbc-postgresql
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: unixodbc-bin
 Enhances: unixodbc
-Breaks: unixodbc (<< 2.2.14p2-3), odbcinst1debian2 (<< 2.2.14p2-3),
- libiodbc2 (<= 3.52.7-2)
+Breaks:
+ libiodbc2 (<= 3.52.7-2),
+ odbcinst1debian2 (<< 2.2.14p2-3),
+ unixodbc (<< 2.2.14p2-3),
 Description: ODBC driver for PostgreSQL
  This package provides a driver that allows ODBC-enabled applications to
  access PostgreSQL databases.  ODBC is an abstraction layer that allows
@@ -39,4 +43,3 @@
  ODBC abstraction layer, you need to install the unixODBC driver manager
  development package unixodbc-dev, and possibly additional packages for
  language bindings.  This driver package is only used at run time.
-
