## psqlodbc 13.00.0000

=== debian/changelog ===
psqlodbc (1:13.00.0000-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Nov 2020 09:37:59 +0100
