=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  postgresql-server-dev-all,
  unixodbc-dev (>= 2.2.11-13),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://odbc.postgresql.org/
 Vcs-Git: https://salsa.debian.org/postgresql/psqlodbc.git
 Vcs-Browser: https://salsa.debian.org/postgresql/psqlodbc
