=== debian/tests/control ===
Depends: iodbc, postgresql-all, postgresql-server-dev-all, unixodbc, @
Restrictions: needs-root
Tests: isql
