## psqlodbc 13.02.0000~20220624.1259-3~1.git07fdd77.pgdg18.04+1

=== debian/changelog ===
psqlodbc (1:13.02.0000~20220624.1259-3~1.git07fdd77.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 25 Nov 2021 12:51:18 +0100

psqlodbc (1:13.02.0000-3) UNRELEASED; urgency=medium

  * Retire vorlon from Uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Nov 2021 12:51:18 +0100

psqlodbc (1:13.02.0000-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Depend on odbcinst. (Closes: #1000512)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on postgresql-common and
      unixodbc-dev.
    + odbc-postgresql: Drop versioned constraint on libiodbc2, odbcinst1debian2
      and unixodbc in Breaks.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Nov 2021 12:02:30 +0100

psqlodbc (1:13.02.0000-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 12:09:13 +0200

psqlodbc (1:13.01.0000-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:40:02 +0200
