=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Priority: optional
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>, Steve Langasek <vorlon@debian.org>
+Uploaders:
+ Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
  libpq-dev,
  postgresql,
- postgresql-common (>= 144~),
+ postgresql-common,
  postgresql-server-dev-all,
- unixodbc-dev (>= 2.2.11-13),
+ unixodbc-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://odbc.postgresql.org/
@@ -19,13 +20,14 @@
 Package: odbc-postgresql
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Enhances: unixodbc
-Breaks:
- libiodbc2 (<= 3.52.7-2),
- odbcinst1debian2 (<< 2.2.14p2-3),
- unixodbc (<< 2.2.14p2-3),
+Depends:
+ odbcinst,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Enhances:
+ unixodbc,
 Description: ODBC driver for PostgreSQL
  This package provides a driver that allows ODBC-enabled applications to
  access PostgreSQL databases.  ODBC is an abstraction layer that allows
