## psqlodbc 13.02.0000~20220624.1259-3~1.git07fdd77.pgdg+1

=== debian/changelog ===
psqlodbc (1:13.02.0000~20220624.1259-3~1.git07fdd77.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 25 Nov 2021 12:51:18 +0100
