=== debian/watch ===
version=3
http://ftp.postgresql.org/pub/odbc/versions/src/psqlodbc-(.*).tar.gz
