## psqlodbc 15.00.0000

=== debian/changelog ===
psqlodbc (1:15.00.0000-1) unstable; urgency=medium

  * New upstream version.
  * Drop iodbc test, gone from unstable.
  * Retire vorlon from Uploaders.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Aug 2023 17:31:43 +0200
