## psqlodbc 16.00.0000

=== debian/changelog ===
psqlodbc (1:16.00.0000-1) unstable; urgency=medium

  * New upstream version 16.00.0000.
  * Fixes "bool" FTBFS. (Closes: #1052755)

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 15:57:38 +0000
