=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Depends:
- iodbc,
  postgresql-all,
  postgresql-server-dev-all,
  unixodbc,
