## psqlodbc 16.00.0005

=== debian/changelog ===
psqlodbc (1:16.00.0005-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 28 May 2024 20:59:27 +0200

psqlodbc (1:16.00.0005-1) unstable; urgency=medium

  * New upstream version 16.00.0005.
  * debian/watch: New upstream location on GitHub.

 -- Christoph Berg <myon@debian.org>  Tue, 28 May 2024 20:59:27 +0200
