## psqlodbc 17.00.0004

=== debian/changelog ===
psqlodbc (1:17.00.0004-2) unstable; urgency=medium

  * Fix descrec to work correctly on big-endian archs.
  * Allow descrec test to pass in locale C.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Jun 2025 00:01:09 +0200

psqlodbc (1:17.00.0004-1) unstable; urgency=medium

  * New upstream version 17.00.0004.
  * Ignore descrec test altogether.

 -- Christoph Berg <myon@debian.org>  Thu, 27 Feb 2025 16:27:47 +0100

psqlodbc (1:17.00.0002-1) unstable; urgency=medium

  * New upstream version 17.00.0002.
  * Ignore output difference in descrec test.

 -- Christoph Berg <myon@debian.org>  Thu, 03 Oct 2024 15:37:39 +0200
