=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,11 @@
 	# build Unicode driver
 	dh_auto_configure -- ODBC_CONFIG=$(CURDIR)/debian/odbc_config_dummy --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/odbc
 
-# hurd doesn't have a working PG server, skip tests
 override_dh_auto_test:
-ifneq ($(shell dpkg --print-architecture),hurd-i386)
 	if ! LC_ALL=C LD_LIBRARY_PATH=../.libs pg_virtualenv $(MAKE) -C test installcheck; then \
 		cat test/regression.diffs ; \
 		exit 1 ; \
 	fi
-endif
 
 override_dh_install:
 	dh_install
