=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g; \
https://github.com/postgresql-interfaces/psqlodbc/tags .*/REL-(.*).tar.gz
